local fn = _gn(0x39ED303390DDEAC7)
--- _SET_PED_INCAPACITATION_MODIFIERS
function Global.SetPedIncapacitationModifiers(ped, canBeIncapacitated, threshold, bleedoutTime, p4)
	return fn(ped, canBeIncapacitated, threshold, bleedoutTime, p4)
end
